import { Image, StyleSheet, Text, View } from 'react-native'
import React from 'react'
import { useUser } from '@clerk/clerk-expo';

const HomeHeader = () => {
    const {user} = useUser();
  return (
    <View style={{backgroundColor: 'white', paddingHorizontal: 20, paddingVertical: 10}}>
        <View style={{flexDirection: 'row', justifyContent: 'space-between', alignItems: 'center'}}>
          <Image source={require('../../assets/images/ev_images/EV.png')} style={{width: 120, height: 60, objectFit: 'contain'}}/>
          <Image source={{uri: user?.imageUrl}} style={{width: 40, height: 40, borderRadius: '50%'}}/>
        </View>
    </View>
  )
}

export default HomeHeader

const styles = StyleSheet.create({})