import {create} from "apisauce"; 

const api = create({
    baseURL: 'https://newsapi.org/v2',
})

const APIKey = process.env.EXPO_PUBLIC_API_KEY;
const API_KEY_ALL = process.env.EXPO_PUBLIC_API_KEY_ALL;

const getTopHeadline = api.get('/top-headlines'+APIKey);
const getByCategory = (category)=>api.get('/everything?q='+category+API_KEY_ALL); 

export default{
    getTopHeadline,
    getByCategory
}
